<?php
get_header();

echo '

<h1 class="ty-h-title"><i class="fa fa-file-text-o"></i>'; wp_title(''); echo'</h1>

<div class="ty-offers-pages ty-blog-page">

<article>
		';
		if (!empty($ty_sub4settings["ty_blogpagesads_7_cont"])) {echo '<div class="ty-banner728x90 tybnr72890-12"><div>' . stripslashes($ty_sub4settings["ty_blogpagesads_7_cont"]) . '</div></div>';}
		while ( have_posts() ) : the_post();
			blogallposts();
			if (empty($ty_sub4settings["ty_blogposts_chk9"])) {
				zemanta_related_posts();
			}
			if (!empty($ty_sub4settings["ty_blogpagesads_6_cont"])) {echo '<div class="ty-banner728x90 tybnr72890-5"><div>' . stripslashes($ty_sub4settings["ty_blogpagesads_6_cont"]) . '</div></div>';}
			comments_template();
		endwhile;
		echo '
</article>

</div>

';

get_sidebar();
get_footer();


?>